/* CSS 
 * Uw huidige stijl naam: theo20131010091320
 * @description: Theoretical Company Stijl ontwikkeld door Bringingplutoback Web Designs.
 * */
@import "css/nivo-slider.css";
@import "css/nivo-default.css";
@import "css/media.css";
 
body {
    background: url("images/background.png") repeat-x scroll left top transparent;
    color: #222222;
    font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
    font-size: 75%;
    line-height: 1.5;
    width:99%;
}
#websitecontent { 
}

#wrapper {
    margin: 0 auto;
    width: 950px;
    padding-top:1px;
}
.header { 
    border-top: #FFFFFF;
    background: url("images/var-stock-picture-header.jpg?d=1383866394") no-repeat scroll right bottom transparent;
    height: 145px;
    }
.sitetitle {
    font-family: Verdana,Arial;
    font-size: 46px;
    font-weight: bold;
    margin-bottom: 2px !important;
    padding: 0 0 0 15px;
}
.sitemission {
    color: #646161;
    font-family: Arial;
    font-size: 14px;
    line-height: 14px;
    padding-left: 15px;
    display:none;
}
.logo {
    margin: 35px 0 0;
    background: url("images/var-logo-image.jpg?d=1383866135") no-repeat scroll left transparent;
	width:600px;
	height:140px;
}
#block_menu {
    background: url("images/nav-bg.png") repeat-x scroll left top transparent;
    display: block;
    height: auto;
    margin: 0;
    overflow: hidden;
    width: 950px;
}
#menuwrapper {
    clear: both;
    display: block;
    font-size: 12px;
    margin: 0 auto;
    overflow: hidden;
    width: 950px;
}
.menuitem {
    background: url("images/nav-separator.png") no-repeat scroll right center transparent;
    cursor: pointer;
    display: inline;
    float: left;
    height: 44px;
    margin: 0 2px 0 0;
    padding: 0 2px 0 0;
}
.menuitem a {
    color: #1C334A;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 0 1px 0 0;
    padding: 16px;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
}
.menuitem a:hover, .menuitem a:focus {
    background: url("images/nav-hover.png") repeat-x scroll left top transparent;
    color: #FFFFFF;
}
.menuitem:hover, .menuitem .sfhover {
position: static;
}
/* Custom Block */
#block_about {
    margin: 0;
    width: 950px;
    height: 300px !important;
    float:left;
    display:block;
}
#aboutbar {
    background: none repeat scroll 0 0 #5e5a5a;
    padding: 0px 15px 0 0;
}
#aboutbar .clearfix {
   clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
#aboutbar .about_image {
    border: 2px solid #f81616;
    float: left;
    margin: 0px 15px 0 0;
}
#aboutbar h3 {
    color: #E6E5E0;
    font-family: Georgia,Times New Roman Times,Serif;
    font-size: 22px;
    font-style: italic;
    font-weight: bold;
    margin: 0 !important;
    padding: 5px 0 0 5px !important;
    line-height: 1;
    margin-bottom: 1em;
}
#aboutbar p {
    color: #E6E5E0;
    font-family: Georgia,Times New Roman Times,Serif;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 8px !important;
    margin: 0 0 1.5em;
}
.abouttxt {
font-family: Want ik heb ulieden ten eerste overgegeven, hetgeen ik ook ontvangen heb, dat Christus gestorven is voor onze zonden, naar de Schriften;En dat Hij is begraven, en dat Hij is opgewekt ten derden dage, naar de Schriften; 1 Korinthe 15:1-5  Namelijk, indien gij met uw mond zult belijden den Heere Jezus, en met uw hart geloven, dat God Hem uit de doden opgewekt heeft, zo zult gij zalig worden. Romeinen 10:8-12;
}
/* Site output */
#outputwrapper {
    background: url("images/contentwrap.png") repeat-y scroll right top #FFFFFF;
    margin: 0 0 55px;
    width: 950px;
    float: left;
}
#block_main {
    float: left;
    margin-right: 10px;
    padding-left: 5px;
    width: 670px;
    word-wrap:break-word;
    color: #2F2F2F;
    padding: 15px 0 15px 0;
}
#block_main .weblog {
    border-bottom: 1px solid #EEEDE7;
    margin-bottom: 15px;
    padding-bottom: 10px;
    padding-right: 10px;
    margin-left: 10px;
}
#block_main .weblog .title {
    color: #1C1B1B;
    font-family: Arial,Verdana;
    font-weight: bold;
    line-height: 22px;
    margin: 0 0 8px;
    padding: 0;
    font-size: 2em;
    margin-left: 10px;
}
#block_main .weblog .title a, #block_main a {
    color: #1C1B1B !important; 
    text-decoration: none !important; 
}
#block_main .weblog .title a:hover {
	color: #0662B0 !important;
	text-decoration: none !important; 
	}
	
#block_main .weblog .contentinfo {
    color: #626262;
    font-family: Arial,Verdana;
    font-size: 11px;
    padding: 1px 0;
    margin-left: 10px;
}
#block_main .weblog .introtext, .block_main .weblog .normaltext {
    font-family: Arial,Verdana;
    font-size: 14px;
    line-height: 20px;
    padding-top: 8px;
    text-align: justify;
    word-wrap:break-word;
    padding-right: 10px;
    margin-left: 10px;
}
#block_main .Avatar {
display:none;
}
.block_main .comments {
    padding-left:10px;
}
#block_main .weblog .readmorelink { 
display:block;
border: 1px solid #999999;
float:right;
background:#d0d9e3;
color:#666666;
margin-right:10px;
padding: 2px;
}

#block_main .nextpage_anchor a:hover, #block_main .previouspage_anchor a:hover {
color: #0662B0 !important;
}
#block_main .wsp_pagination .nextpage_anchor, #block_main .wsp_pagination .previouspage_anchor {
display:inline;
}
.block_main .wsp_pagination {
    margin-left:10px;
}
/* Block Right */
#block_right {
    	background: url("images/contentwrap.png") repeat-y scroll right top #FFFFFF;
	    margin-right: 0;
	    width: 260px;
	    float:right;
	    color: #2F2F2F;
    	margin: 0 10px 10px 0;
    	font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;
    	font-size:100%;
}
#block_right a {
    color: #000000;
}
#block_right .simpletext {
    margin-left: 10px;
    }
#block_right .rawcontent {
    margin-left: 10px;
    }
#block_right a:hover {
    color: #0662B0;
}
#block_right .blocktitle, #right_block .title {
    background: url("images/sidebar-tab.png") repeat-x scroll left top transparent;
    border: 1px solid #BFCDDC;
    color: #2F2F2F;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0 0;
    padding: 5px 4px 5px 10px;
    text-transform: uppercase;
}
#block_right .atclear {
clear:both;
}

/*Right Block Forms*/
#block_right .Form_Table_Cell_title {
font-family: Arial,Helvetica,Sans-serif;
font-size: 12px;
word-space:2px;
}
#block_right .formelement_validation {
margin-right:4px;
vertical-align:middle;
}
#block_right .form_container {
    margin-left:10px;
    }

/* General CSS statements */
a {
color: #000000;
text-decoration: none;
}
a:hover {
color: #0662B0;
text-decoration: none !important;
}
.poweredby {
    display:block;
    background: none repeat scroll 0 0 #2F2F2F;
    bottom: 0;
    color: #FFFFFF;
    font-size: 13px;
    left: 0;
    text-align: center;
     width:inherit;
}
.poweredby a {
    color: #FFFFFF;
    text-decoration: none;
    }
.poweredby a:hover {
    color: #0662B0;
    text-decoration: none;
    }
#footer-options {
    background: none repeat scroll 0 0 #2F2F2F;
    color: #FFFFFF;
    font-size: 13px;
    margin-top: 6px;
    padding: 18px 0;
    text-align: right;
    padding-right:10px;
    left: 0; 
    bottom: 0;
     width:inherit;
}
#footer-options a {
color: #FFFFFF;
text-decoration: underline;
}
#footer-options a:hover {
color: #0662B0;
txt-decoration: none !important;
}
img {
border: none;
}

/* Input overview */    
input, textarea {  
    padding: 9px;  
    border: solid 1px #E5E5E5;  
    outline: 0;  
    font: normal 13px/100% Verdana, Tahoma, sans-serif;  
    width: 200px;  
    background: #FFFFFF;  
    }    
textarea {  
    width: 220px;  
    max-width: 400px;  
    height: 150px;  
    line-height: 150%;  
    }        
input:hover, textarea:hover,  
input:focus, textarea:focus {  
    border-color: #222222;  
    }      
button {  
    width: auto;  
    padding: 9px 15px;  
    background:#d0d9e3;  
    border: 0;  
    font-size: 14px;  
    color:#666666;
    margin-left: 75px;
    }  
table .
input, textarea {  
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
    }  
td {
    padding: 2px 0px 2px 0px;
    font-weight: bold;
    font-size: 12px;
    }
.comments h3 {
    border-bottom: 1px solid #B0B0B0;
    color: #313131;
    font-family: Georgia,"Times New roman",serif;
    font-size: 18px;
    font-variant: small-caps;
    text-decoration: none;
    }

/* Caption styles */
.nivo-caption {
    position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#CC0000 !important;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
    color:#CC0000 !important;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}